html {
	height: 100%;
	max-width: 100%;
}

body {
	font-family: "Open Sans", sans-serif;
	margin: 0;
	background-color: #000;
}

/* .Language_bg{
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: flex-end;
} */

.mobile {
	display: none;
}

.desktop {
	display: block;
}

.hover {
	display: none;
}

.bg-img {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	overflow: hidden;
}

.fullscreen-bg__video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.landing-wrap {
	position: absolute;
	left: 0px;
	right: 0px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
	z-index: 2;
}

.img_logo {
	text-align: center;
	margin: auto;
	margin-bottom: 30px;
	max-width: 28%;
}

.flags img {
	max-width: 100%;
	margin: 8px auto;
	border-radius: 10px;
}

.flags {
	padding-bottom: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}

/* .flags img:hover {
	transform: scale(1.1);
}

.img_flag_my:hover {
	content: url(../images/malaysia-hover.png);
}

.img_flag_sg:hover {
	content: url(../images/singapore-hover.png);
}

.img_flag_bn:hover {
	content: url(../images/brunei-hover.png);
} */

.floaty-wrapper {
	display: inline-block;
	width: 100%;
}

.lang-selector {
	/* max-width: 600px; */
	width: 70%;
	display: block;
	margin: auto;
	color: #fff;
	font-size: 12px;
}

.floaty {
	max-width: 750px;
	margin: 0 auto;
}

.img_vendor {
	max-width: 1000px;
	width: 100%;
	margin-top: 20px;
}

.container {
	margin: auto;
}

.select-language-wrap {
	margin-left: 40px;
}

.select-language-wrap img {
	cursor: pointer;
}

.country-wrap label {
	font-size: 18px;
	display: block;
}

@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
	}
}
@keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@-webkit-keyframes spin-reverse {
	0% {
		-webkit-transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(-360deg);
	}
}
@keyframes spin-reverse {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(-360deg);
		transform: rotate(-360deg);
	}
}

@media only screen and (max-width: 768px) {
	.landscape {
		display: none !important;
	}

	.portrait {
		display: block !important;
	}

	.landing-wrap {
		top: 50%;
	}

	.img_logo {
		margin-bottom: 10px;
		max-width: 70%;
	}

	.img_vendor {
		max-width: 1200px;
		width: 80%;
		margin: auto;
	}

	.flags {
		width: 100%;
	}

	.country-wrap img {
		width: 55%;
	}

	.select-language-wrap img {
		width: 75%;
	}

	.select-language-wrap {
		margin-left: 0;
		width: 50%;
	}

	.flags img {
		margin: 3px auto;
	}

	.flags:first-child {
		margin-top: 20px;
	}

	.country-wrap {
		width: 30%;
	}

	.country-wrap label {
		font-size: 14px;
		display: block;
	}
}

@media (min-aspect-ratio: 16/9) {
	.fullscreen-bg__video {
		width: 100vmax;
		height: auto;
	}
}

@media (max-aspect-ratio: 16/9) {
	.fullscreen-bg__video {
		width: 300%;
		left: -100%;
	}

	.bg-img.mobile .fullscreen-bg__video {
		height: 215vw;
	}
}

@media (max-height: 420px) {
	.img_logo {
		margin-top: 100px;
	}
}

@media (max-height: 320px) {
	.img_logo {
		max-width: 45%;
		margin-top: 110px;
	}

	.flags {
		width: calc(25% - 10px);
	}

	.img_vendor {
		width: 60%;
		margin: auto;
		margin-top: 20px;
	}
}

@media (max-width: 768px) and (min-aspect-ratio: 16/9) {
	.landscape {
		display: block !important;
	}

	.portrait {
		display: none !important;
	}

	.img_logo {
		max-width: 50%;
	}

	.flags {
		width: calc(25% - 10px);
	}
}

@media (max-width: 400px) and (min-height: 800px) {
	.landing-wrap {
		top: 50%;
	}
}

@media (max-width: 1024px) and (min-height: 1024px) {
	.landing-wrap {
		top: 45%;
	}
}

@media (max-width: 768px) and (min-height: 1024px) {
	.landing-wrap {
		top: 65%;
	}
}
